; Course edit

FIELD_UID="Short Identifier (Unique)"
FIELD_FORMATION="Formation"
FIELD_START_ON="Starts on"
FIELD_END_ON="Ends on"
SUBMIT="Save"
FIELD_TITLE-EN-GB="Title (US)"
FIELD_TITLE-FR-FR="Title (FR)"
FIELD_DESCRIPTION-EN-GB="Short Description (US)"
FIELD_DESCRIPTION-FR-FR="Short Description (FR)"
FIELD_CONTENT-EN-GB="Full Description - HTML (US)"
FIELD_CONTENT-FR-FR="Full Description - HTML (FR)"
FIELD_IMGURL="Illustration"
COURSE_SAVE_OK="Course saved."